body
	{
	background:#dddddd;
	font-family:verdana, helvetica, geneva, arial;
	font-size:12px;
	margin:20px;
	color:#555;
	}

a:link
	{
	text-decoration:none;
	color:#990000;
	}
	
a:visited { 
	color:#990000;
	text-decoration:none;
	}

a:active {
	color:#000088;
	}

a:hover
	{ 
	color:#000088;
	text-decoration:underline;
	}

table
	{
	border:0px;
	padding:0px;
	}
	
td
	{
	vertical-align:top;
	width:180px;
	text-align:center;
	height:150px;
	}
	
.txt1
	{
	color:#000099;
	font-size:10px;
	}
	
.txt2
	{
	color:#006600;
	font-size:10px;
	}

.txt3
	{
	font-size:10px;
	color:#470303;
	font-weight:bold;
	}

.titre
	{
	border-top:1px double #990000;
	}

.espace
	{
	padding:60px;
	}
